version: 20140930
id: HT-2013-004
name: Microsoft Internet Explorer 6,7,8,9,10 - 32bit
category: :zeroday
format:
- html
platform: windows
multiserver: true
exec:
description: "<br><br><br><b> To use this exploit please contact the HT support team </b><br><br><br><br><b>Tested on:</b><br>Windows XP/Vista/7, Windows 8 (32/64 bit)<br>Microsoft Office Word 2007/2010/2013 OR Java 6.x/7.x plugin for IE must be installed on the system  (for Windows 8 Java plugin for IE must be installed)"